OpenMRS 1.6.1 released

The first maintenance release in the 1.6.x line is available. The 1.6.0 release included the wrong version of the serialization.xstream module–this new version should install correctly.

If you are already running 1.6.0 with no problems, there is no need to upgrade, as the bugfixes included are very minor.

See the release notes for more more information.

No comments yet.

Leave a Reply